CESA-2008:0177 Critical CentOS 4 x86_64 evolution - security update
Posted on: 03/11/2008 03:27 PM

CentOS Errata and Security Advisory 2009:0177

https://rhn.redhat.com/errata/RHSA-2008-0177.html

The following updated files have been uploaded and are currently syncing to the mirrors:

x86_64:
evolution-2.0.2-35.0.4.el4_6.1.x86_64.rpm
evolution-devel-2.0.2-35.0.4.el4_6.1.x86_64.rpm
evolution28-2.8.0-53.el4_6.2.x86_64.rpm
evolution28-devel-2.8.0-53.el4_6.2.x86_64.rpm

src:
evolution-2.0.2-35.0.4.el4_6.1.src.rpm
evolution28-2.8.0-53.el4_6.2.src.rpm




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_20080177_critical_centos_4_x86_64_evolution__security_update.html)